# StepData_PDescr.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepData_PDescr.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <StepData_EnumTool.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_StepData_EDescr.hxx>`
`#include <Handle_Interface_Check.hxx>`